@media(max-width: 1199px){

  :root {

    font-size: 15px;

    line-height:23px;

  }

}

@media (min-width: 1200px){

  :root {

    font-size: 18px;

    line-height:34px;

  }

}

@media (min-width: 1600px){

  :root {

    font-size: 20px;

    line-height:36px;

  }
}

a, body, div, fieldset, font, footer, form, h1, h2, h3, h4, h5, h6, header, html, img, label, li, nav, ol, p, section, select, span, strong, table, tbody, td, th, thead, tr, ul {

  outline: 0;

  border: 0;

  font-weight: inherit;

  font-style: inherit;

  margin: 0;

  padding: 0;

  box-sizing: border-box;

}


*, *::after, *::before {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

}

html, body{height: 100%;}

ul, li{list-style: none;}

body {
  font-size: inherit;
  line-height: inherit;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  color: #525252;

}

a, a:hover, a:focus {

  color: inherit;

  text-decoration: none !important;

}

.img_responsive{max-width: 100%;}

h1{font-size: 2rem; color: #242766;font-weight: 800;}

h2{font-size: 2rem;color: #242766;font-weight: 800;}

h3{font-size: 1.125rem; color: #242766;}

h5{font-size: 1.1rem; color: #000;}

.big_title{font-size: 3rem;}

.upper_case{text-transform: uppercase;}

button:focus{outline: none;}

input:-webkit-autofill {

   -webkit-box-shadow: 0 0 0px 1000px transparent inset;

  transition: background-color 5000s ease-in-out 0s;

}

#header{background-color: #fff;padding-left: 30px; padding-right: 30px; padding-top: 12px;padding-bottom: 12px; display: flex;align-items: center;justify-content: space-between;}

.logo{width: 170px}

.logo img{max-width: 100%}

.head_contact li{display: inline-block;margin-left: 30px;}

.head_contact li:first-child{margin-left: 0;}

.head_contact li a{color: #383660;}

.head_contact li a img{max-width: 30px;}

.header_sticky{position: fixed;width: 100%;top: 0;left: 0;background-color: #fff;z-index: 99;
transition: all 0.5s ease; animation: smoothScroll 1s forwards;box-shadow: 0 0 12px rgba(0, 0, 0, 0.08);}

.content{max-width: 1700px; padding-left: 60px; padding-right: 60px; margin-left: auto; margin-right: auto;}

.clear{clear: both;}

#banner_inner{background: url(../images/banner.jpg) center center no-repeat; text-align: center; background-size: cover; padding: 40px 30px; color: #fff; height:350px; display: flex;justify-content: center; align-items: center; position: relative;}


#banner_inner:after{opacity:0.4;background: url(../images/banner.jpg) center center no-repeat; background-size: cover;height: 100%;content: '';width: 100%;position: absolute;top: 0;left: 0;z-index: 0}


 #banner_inner h1, #banner_inner h2{color: #fff; text-transform: uppercase;}

#banner{background: #010d3d; text-align: center; background-size: cover; padding: 40px 30px; color: #fff; min-height: calc(100vh - 70px); display: flex;justify-content: center; align-items: center; position: relative;}

#banner:after{opacity:0.4;background: url(../images/banner.jpg) center center no-repeat; background-size: cover;min-height: 100%; position: relative;content: '';width: 100%;position: absolute;top: 0;left: 0;z-index: 0}

.banner_text{
  position: relative;
  z-index: 1;
}
#banner h1, #banner h2{color: #fff;}

#banner h1 span{font-size: 2.2rem}

#wrapper{max-width: 1720px;margin-left: auto;margin-right: auto;}

#contact_section{background-color: #fff;position: relative;padding-left: 20px;padding-right: 20px;}

#contact_section:before{content: "";display: inline-block;width: 50%;min-height: 100%;background-color: #eeeeee;position: absolute;left: 0;top: 0; z-index: 1;}

#contact_section:after{content: "";display: block;width: 50%;min-height: 100%;background-color: #fff;position: absolute;right: 0;top: 0; z-index: 1;}

.contact_row{display: flex;align-items: center;flex-wrap: wrap;margin-left: -20px;margin-right: -20px;}

.contact_col{width: 50%;padding-left: 50px;padding-right: 50px;z-index: 2; font-size: 1.1rem; color: #262626; align-self: center; padding-top: 100px;padding-bottom: 100px;}

.contact_col h2{margin-bottom: 30px;}

.contact_col h2:after{content: ""; height: 3px;background-color: #eb4040;width: 100px;display: block;margin-top: 5px;}

.contact_col p{margin-top: 20px;}

.contact_col a{color: #242766;}

.contact_col a img{max-width: 30px;}

#footer{background-color: #42457a; color: #fff; text-align: center; font-size: 0.85rem; padding: 12px;}

#contact_wrap{
  padding:80px 100px;
  background-color: #F0F0F0;
  display: flex;
  gap: 40px;
}

.contact__address{
  padding:50px 30px;
  background-color: #FFF;
  box-shadow: 0 0 6px #DDD;
/*  border:1px solid #DDD;*/
  border-radius: 10px;
  width: 40%;
  font-size: 1.25rem;
  color: #000;
  height: fit-content;
}

.contact__address p{
  margin-top: 12px;
}

.contact__address a{
  display: flex;
  align-items: center;
  gap: 10px;
}

.contact__address a img{
  width: 30px;
}

.contact_content{
  padding: 50px;
  background-color: #FFF;
  box-shadow: 0 0 6px #DDD;
/*  border:1px solid #DDD;*/
  border-radius: 10px;
  width: 60%;
}

.contact_content .row{
  --bs-gutter-x: 2.5rem;
}

.btn__submit{
  width: 200px;
  height: 52px;
  background-color: #fe0002;
  color: #FFF;
  font-weight: 600;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.15rem;
  border-radius: 100px;
  border:0;
  box-shadow: 0 0 10px rgba(254, 0, 2, 0.3);
  margin-top: 40px;
}

.form-control{
  min-height: 50px;
  border-radius: 4px;
  background-color: #F5F5F5;
  font-family: "Inter", sans-serif;
}

textarea{resize: none;}

.thankyou_content{text-align: center; padding-top: 30px; background-color: #FFF;}

/* Thankyou Tick Animation */
  .checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #e26f5c;
    fill: none;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
  }

  .checkmark {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    stroke-width: 2;
    stroke: #e26f5c;
    stroke-miterlimit: 10;
    box-shadow: inset 0px 0px 0px #e26f5c;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
  }

  .checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
  }

  @keyframes stroke {
    100% {
      stroke-dashoffset: 0;
    }
  }
  @keyframes scale {
    0%, 100% {
      transform: none;
    }
    50% {
      transform: scale3d(1.1, 1.1, 1);
    }
  }
  @keyframes fill {
    100% {
      /*box-shadow: inset 0px 0px 0px 30px #0ecb8b;*/
    }
  }

.thankyou_content h1{margin-top: 30px; font-size: 52px; font-weight: bold;color: #000}

.thankyou_content p{margin-top: 15px;font-size: 1.2rem;color: #606060;}

#thankYouModal .modal-content{overflow: hidden;}

#thankYouModal .modal-body{padding: 0;}

#thankYouModal .btn-close, .btn-close:focus{font-size: 12px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888;
  font-size: 0.9rem;
  font-family: "Inter", sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888;
  font-size: 0.9rem;
  font-family: "Inter", sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888;
  font-size: 0.9rem;
  font-family: "Inter", sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888;
  font-size: 0.9rem;
  font-family: "Inter", sans-serif;
}

.error-message {
    color: red;
    font-size: 14px;
    display: none;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
    background-color: white;
    margin: 15% auto;
    padding: 20px;
    border-radius: 8px;
    width: 100% !important;
    text-align: center;
}

.btn-close,
.btn-close:focus {
    float: right;
    font-size: 16px !important;
    cursor: pointer;
    position: absolute;
    right: 20px;
    z-index: 9;
    opacity: 0.9;
}

.btn__contact{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 20px;
  border-radius: 100px;
  font-size: 15px;
  background-color: #fe0002;
  color: #FFF !important;
  font-weight: 500;
}

.gem_product{
background-color: #F2F2F2;
padding-bottom: 60px;
}

.gem_product_row{
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin-top: 30px;
}

.gem_product_col{
  padding: 30px;
  background-color: #FFF;
  width: calc(33.333% - 22px);
  border-radius: 10px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
}

.gem_product_col p{
  font-weight: 600;
  color: #000;
  font-size: 1.25rem;
  margin-bottom: 15px;
}

.gem_product_col ul li{
  position: relative;
  font-size: 1.05rem;
  font-weight: 500;
  color: #333;
  display: flex;
  align-items: center;
  padding-left: 16px;
}

.gem_product_col ul li span{
  width: calc(100% - 8px);
}

.gem_product_col ul li:before{
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #fe0002;
  position: absolute;
  left: 0;
}

.text_prod{
  display: flex;
  align-items: center;
  gap: 25px;
}

.text_prod h2{
  line-height: 100%;
}

.logo_prod{
  width:220px;
  background-color: #FFF;
  border-radius: 10px;
  box-shadow: 0 0 3px #DDD;
  padding-bottom: 10px;
}

.btn_view_details{
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF !important;
  margin-left: auto;
  margin-right: auto;
}

@media(max-width: 767px){
.head_contact li a span{display: none;}

.contact_col{width: 100%;padding: 50px 30px;}

#contact_section:before, 
#contact_section:after{display: none;}

.contact_img{background-color: #eeeeee;}

#banner{padding: 120px 20px; min-height: inherit;}

.head_contact li{margin-left: 15px;}

#header{padding-left: 20px;padding-right: 20px;padding-top: 15px;padding-bottom: 15px;}

.logo img{max-height: 42px;}

.big_title {
    font-size: 2.4rem;
}
h2{font-size: 1.65rem;}

.gem_product_col{
  width: 100%;
}
}

@media(min-width: 1600px){
h1{font-size: 2.5rem;}

h2{font-size: 2.5rem;}

.big_title{font-size: 3.5rem;}

#header{padding-left: 60px;padding-right: 60px;}

}
